/*-------------------- Media Style -------------------*/
/*-------------- media section ---------------*/

@media screen and (min-device-width: 1600px) and (max-device-width: 1920px) {
  .about-data{
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 10px;
    width: 320px;
    height: 235px;
    padding-left: 38px!important;
  }
  .features-heading {
    font-size: 20px;
    font-weight: 600;
  }
  .services_image_inner:before{
    content: "";
    width: 100%;
    height: 375px;
    position: absolute;
    top: 0;
    left: 0;
    background: rgb(56 182 184 / 50%);
    transition: all 0.50s linear 0s;
    border-radius: 5px;
  }
  #aboutsec p {
    font-size: 17px;
  }
  .products-collection-contents:hover .onsale{
    margin-left: 210px !important;
  }
  .features-value-icon img {
    height: 75px;
  }
  #our_records p {
    font-size: 21px !important;
  }
  .place p.dscr {
    font-size: 20px;
  }
  .services-box p {
    font-size: 16px;
  }
  .services-box a.sbutton {
    display: inline-block;
    margin-top: 0px;
    padding:10px 25px 10px 10px;
    margin-top: 50px!important;
  }
  .services_image_inner:before {
      height: 400px;
  }
  #our-team .box .meta-box {
      left: 31px;
  }
  #get_in_touch input[type=submit] {
      font-size: 23px;
      padding: 8px 15px;
  }
    #testimonial .qoute_text p {
      color: #ffffff;
      font-weight: 400;
      font-size: 15px;
      margin-left: 157px;
      margin-right: 137px;
  }
  #testimonial .tab-content cite {
      font-size: 16px;
  }
  p{
     font-size: 17px !important;
  }
  #testimonial .tab-content h4 a {
    font-size: 20px;
  }
  h3.widget-title{
    font-size: 30px !important;
    margin-left: 10px;
  }
  .blog-post-button.hvr-wobble-bottom
  {
    font-size: 19px;
  }
 .vw_gallery_front img {
    height: 368px !important;
    margin-bottom: 30px !important;
    width: 421px!important;
  }
}
@media screen and (max-width:576px) {
  .vw_gallery_front img {
    height: 160px !important;
    margin-bottom: 15px !important;
    width: 150px!important;
  }
  .services-box{
    padding: 15px;
  }
  .services-box p {
    text-align: justify;
  }
  .place p.dscr{
    text-align: center;
  }
  #slider .inner_carousel h3,.carousel-control,.inner_carousel .prop_desc p{
    display: none;
  }
  .top_bar_btn {
    text-align: center;
    padding: 10px;
    margin: 10px 0px;
  }
  #slider img{
    width: 100%;
    height: 100%;
  }
  #slider a.theme_button{
    padding: 4px;
    font-size: 12px;
  }
  #slider img {
      height: 230px !important;
  }
  #testimonial .nav li.nav-item{
    margin: 0px;
  }
  #header .logo-text{
    padding: 15px 0;
    text-align: center;
  }
  #slider a.theme_button i{
    padding: 10px;
  }
  #slider a.theme_button span {
    margin-left: 0px;
  }
  #services h3{
    font-size: 25px;
    padding: 0px;
  }
  .services-box h3.services_name a{
    font-size: 25px;
  }
  #Hospital-blog .overlay{
    bottom: 7em;
  }
  .post-image,.innercontent{
    text-align: center;
  }
  #popular-product button.owl-prev {
    left: -15px;
    padding: 7px 10px;
  }
  #popular-product button.owl-next{
    right: -15px;
    padding: 7px 10px;
  }
  .blog-date{
    left: 8em;
  }
  #products-gallery .products-gallery-head h3{
    font-size: 34px;
    padding: 0px 27px;
  }

  .vw_gallery_front img {
    height: 200px !important;
    padding-bottom: 15px !important;
    width: 300px!important;
  }
  .vw_gallery_front img {
      height: 180px !important;
      padding-bottom: 15px !important;
      width: 180px!important;
  }
  .nav .nav-item p {
      font-size: 12px;
    }
}
@media screen and (min-width: 577px) and (max-width:767px){
  #slider img{
    height: -webkit-fill-available;
  }
   #slider .inner_carousel h3,.carousel-control,.inner_carousel .prop_desc p{
    display: none;
  }
  #Hospital-blog .overlay{
    bottom: 7em;
  }
  .post-image,.innercontent{
    text-align: center !important;
  }
  .blog-date{
    left: 8em;
  }
}
@media screen and (min-width: 768px) and (max-width:991px){
  .top_bar_btn{
    text-align: right;
  }
}
@media screen and (max-width: 768px){
  #our-team .box .meta-box{

    left: 45px;
  }
  #vw-footer li a{
    font-size: 14px;
  }
  .address-details a, .timing-details span{
    font-size: 13px;
  }
  #slider .inner_carousel h3 {
    font-size: 44px;
    line-height: 55px;
  }
  #slider img{
    height: 450px;
  }
  .btn-round-team {
    font-size: 12px !important;
  }
  .services-box h3.services_name a {
      text-align: center !important;
      display: block;
  }
  #testimonial .qoute_text p {
      margin-left: 0px;
      margin-right: 0px;
  }
  ul, ol {
      margin: 0 0 0 0px;
  }
  #get_in_touch input[type=email] {
      width: -webkit-fill-available !important;
  }
  .products-collection-contents:hover .onsale {
    margin-top: -93%;
    position: absolute;
    margin-left: 225px;
  }
  .vw_gallery_front img {
    height: 253px !important;
    margin-bottom: 15px !important;
    width: 219px!important;
    border-radius: 10px;
  }
  h5.sub-heading {
      margin-left: 10px;
      margin-right: 10px;
      font-size: 14px;
      }
      #our_records p {
      font-size: 13px;
  }
  #our_records h3{
    font-size: 25px!important;
  }
}
@media screen and (max-width: 991px){
  .hcontact-box {
    text-align: center;
  }
  .team-icon {
    text-align: center;
  }
  .team-icon a{
    padding: 10px 3px;
  }
  #our-team .owl-dots{
    display: none;
  }
  #our_records .owl-dots{
    display: none;
  }
  #popular-product .owl-dots{
    display: none;
  }
  #our_records .counter-head{
    padding: 0px;
  }
  .about-image {
    text-align: center;
  }
  #our_records h4.count.mb-1{
    font-size: 30px;
  }
  .services_outer_box{
    text-align: center;
  }
}
@media screen and (max-width: 1024px){
  .main-navigation ul ul a:hover{
    padding: 4px 7%;
  }
  .menu-item-has-children ul.sub-menu {
    display: none !important;
  }
  .menu-item-has-children ul.sub-menu.active {
      display: block !important;
  }
  .topbar_details span.call, .topbar_details span.email, .topbar_details span.address{
    display: block;
    text-align: center;
    border:none;
  }
  .sf-arrows .sf-with-ul:after{
    content: '';
    position: absolute;
    right: 0;
    margin-top: 6px !important;
    height: 0;
    width: 0;
    left:23% !important;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid white !important;
  }
  .social-box{
    text-align: center;
  }
  .row.bg-media {
    float: right;
  }
  .mobile-menu{
    display: block;
  }
  .main-navigation ul ul{
    background-color: transparent;
  }
  .main-navigation ul ul li, .menubar.scrolled .main-navigation ul ul li{
    border-bottom: none;
  }
  .toggle-nav {
    display: none;
    position: relative;
    float: right;
    right: 15px;
    height: 30px;
    width: 30px;
    cursor: pointer;
    z-index: 999999;
    right: 0;
    text-align: right;
    right: 0;
    margin-right: 0;
    top: 0px;

  }
  .main-navigation ul ul a:hover {
      transition: none !important;
  }
  .toggle-nav i {
    font-size: 29px;
    color: #000;
    cursor: pointer;
    color: white;
  }
  .header_search{
    display: none;
  }
  #cat_togglee{
    display: none;
  }
  .sidenav {
    height: 100%;
    width: 0%;
    position: fixed;
    z-index: 9999999;
    top: 0;
    right: 0;
    background: linear-gradient(288deg,#38b6b8,#001e38);
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    color: #818181;
    display: block;
  }
  .sidenav a:hover {
    color: #f1f1f1;
  }
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    display: block;
    color: #ffffff;
  }
  .sidenav #site-navigation {
    width: 100%;
  }
  .toggle-nav span{
    font-size:30px;
    cursor:pointer;
    text-align: right;
    display: none;
  }
  iframe {
    width: 100%;
    height: auto;
  }
  .toggle-nav{
    display: block;
  }
  .innermenubox {
    position: static;
  }
  .main-navigation a {
      color: #f9f2f2;
      font-size: 12px;
  }
  .main-navigation .menu{
    float: none;
    text-align: center;
  }
  .main-navigation ul ul li,
  #masthead.scrolled .main-navigation ul ul li{
    display: block;
  }
  .main-navigation .menu > ul > li.highlight{
    background: transparent !important;
  }
  .menu > ul > li:hover:before,
  .menu > ul > li.current_page_item:before,
  .menu > ul > li.current-menu-item:before{
    display: none;
  }
  .toggle i.fa.fa-bars,.toggle i.fa.fa-times {
    float: right;
    color: black;
  }
  .menubar .nav ul{
    width:100%;
    margin-top:0;
    margin-left: 0px;
  }
  .menubar .nav ul li,
  .menubar.scrolled .main-navigation li{
    border-top:1px #303030 solid;
    display:block;
    text-align:left;
    float:none;
    width: 100%;
  }
  .nav ul li a{
    padding: 5px 18px;
    display: block;
    width: max-content;
  }
  .nav ul li a:hover{
    color:#38b6b8;
  }
  .nav ul li ul,
  .nav ul li ul ul{
    display: block;
    padding-left: 25px;
  }
  .address-details, .timing-details{
    border-left: none;
  }

  .nav ul li ul li a:before{
    content: "";
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid white;
    transform: rotate(90deg);
    position: absolute;
    top: 16px;
    left: 0px !important;
  }
  .nav ul li ul li a{
  color: white;
  }
  .sf-arrows .sf-with-ul:hover:after {
  transform: none !important;
  }
  .nav ul li ul li ul li a{
    padding-left:30px !important;
  }
  .main-navigation ul ul{
    border: none;
  }
  .main-navigation ul ul {
    position: static;
    width: 100%;
    box-shadow: none;
  }
  .menubar {
    padding: 0px 11px !important;
  }
  .fcontact_text span.phone-text{
    font-size: 25px;
  }
  .main-navigation li{
    padding: 5px;
  }
  .main-navigation ul ul li:hover{
    background: black;
  }
  .vw-main-menu {
      padding: 10px;
  }
  .main-navigation li{
    display: block;
    .main-navigation ul ul{
      left: 0;
      color: #000;
      text-transform: none;
      border: none;
      position: absolute;
      top: 38px;
      z-index: 200;
      display: none;
      margin: 0 auto auto 0;
      width: 250px;
      text-align: left;
      border: 2px solid #38b6b8;
      padding: 0px;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
  }
  .main-navigation ul ul a {
      color: black;
      display: block;
      text-decoration: none;
      padding: 10px 8%;
      font-size:12px;
      padding-bottom: 10px;
      font-weight:400;
      width: max-content;
  }
  .menu li a:hover {
      color: #004b4c;
  }
  .main-navigation ul ul a:hover{
      text-decoration: none;
      color: #004b4c;
      padding:10px 12%;
  }
  .main-navigation ul ul li:hover{
      text-decoration: none;
      color: #004b4c;
      background:#caeced;
      width: 100%;

  }
  /*-----------------Superfish Menu------------------*/
  .sf-arrows .sf-with-ul:after{
    content: '';
    position: absolute;
    right: 0;
    margin-top: 7px !important;
    left: 21% !important;
    height: 0;
    width: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid white !important;
  }
  .sf-arrows .sf-with-ul:hover:after{
    transform: rotate(-90deg);
    border-top: 8px solid #004b4c;
  }

  .sf-arrows ul.sub-menu li a:hover:before{
      content: '';
      width: 0;
      height: 0;
      border-left: 5px solid transparent;
      border-right: 5px solid transparent;
      border-bottom: 5px solid #004b4c;
      transform: rotate(90deg);
      position: absolute;
      top:46%;
      left: 4%;
  }
  .sf-arrows ul .sf-with-ul:after{
    margin-top: -5px;
    margin-right: -3px;
    border-color: transparent;
    border-left-color: #888;
  }
  .sf-arrows ul li > .sf-with-ul:focus:after,
  .sf-arrows ul li:hover > .sf-with-ul:after,
  .sf-arrows ul .sfHover > .sf-with-ul:after{
    border-left-color: #333;
  }
  .toggle-nav, a.closebtn{
    display: none;
  }
  .main-navigation ul ul ul {
      left: 100%;
      top:-2px;
  }
  .sf-arrows ul ul.sub-menu li a:hover:before{
      content: '';
      width: 0;
      height: 0;
      border-left: 5px solid transparent;
      border-right: 5px solid transparent;
      border-bottom: 5px solid #004b4c;
      transform: rotate(90deg);
      position: absolute;
      top:5%;
      left: 4%;
  }
  .sf-arrows ul ul .sf-with-ul:after{
      margin-top: -5px;
      margin-right: -3px;
      border-color: transparent;
      border-left-color: #888;
  }
  .menu {
      padding: 0px;
  }
  .address-details, .timing-details {
      border-left: none;
  }
  .address-details i,.timing-details i{
    color: #38b6b8;
    font-size: 26px;
    display: inline;
  }
  section{
    padding: 0px 0px;
  }
}
@media screen and (min-width: 1024px) {
  .menu-item-has-children ul.sub-menu {
    display: none !important;
  }
  .menu-item-has-children ul.sub-menu.active {
      display: block !important;
  }
 #header{
    background-color: #38b6b8;
  }
  .home.page-template .scrolled #header {
      bottom: 0;
      background-color: #fff;
  }
  .scrolled {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
  }
  #slider .inner_carousel h3 {
    margin-right: 0px;
  }
  #services .nav-pills .nav-link {
    width: auto;
  }
 .main-navigation li {
    margin: 0px 2px 0px 10px;
    padding: 5px 0px;
  }
 .menubar {
    -webkit-transition: all 0.5s ease;
    -moz-transition: position 10s;
    -ms-transition: position 10s;
    -o-transition: position 10s;
    transition: all 0.5s ease;
    margin-top: 0px !important;
  }
  .nav .nav-item p {
    font-size: 11px;
  }
  .card-head {
    font-weight: 400;
    font-size: 16px;
  }
  .products-collection-contents:hover .onsale{
    margin-left: 125px;
  }
  .blog-title h4 a{
    font-size: 18px;
  }
  #vw-footer li a{
    font-size: 15px;
  }
  ul,ol{
    margin:0 0 0 0px !important;
    padding:0;
  }
}
@media screen and (max-width: 1024px) and (min-width:991px){
  .socialbox a i{
    width: 35px;
  }
   .vw_gallery_front img{
      width:300px !important;
    }
  .team-icon a{
    padding: 10px 4px;
  }
  #our-team .owl-dots{
    display: none;
  }
  #our_records .owl-dots{
    display: none;
  }
  #popular-product .owl-dots{
    display: none;
  }
  .social-icon a {
    padding: 9px;
  }
  .main-navigation li {
      padding: 0px;
  }
  .card-head{
    font-size: 19px;
  }
  .about-data{
    width: 260px;
  }
  #our_records p {
      font-size: 14px;
  }
  .nav .nav-item p{
    font-size: 9px !important;
  }
  #our-team .box img {
      height: 220px !important;
      }
  .menu {
      padding: 22px;
  }
  #services .nav-pills .nav-link{
    width: 132px!important;
  }
  #our-team .box .meta-box {
      width: 218px !important;
    height: 215px !important;
      position: absolute;
      top: 0;
      left: 0px;
    }
}
@media screen and (min-width: 1027px){
  /*-----------------Superfish Menu------------------*/
  .sf-arrows .sf-with-ul{
    padding-right: 15px;
  }

  .sf-arrows .sf-with-ul:after{
    content: '';
    position: absolute;
    right: 0;
    margin-top: 14%;
    height: 0;
    width: 0;
    left:81%;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid white;
  }
  .sf-arrows .sf-with-ul:hover:after{
    transform: rotate(-90deg);
    border-top: 8px solid #004b4c;
  }

  .sf-arrows ul.sub-menu li a:hover:before{
      content: '';
      width: 0;
      height: 0;
      border-left: 5px solid transparent;
      border-right: 5px solid transparent;
      border-bottom: 5px solid #004b4c;
      transform: rotate(90deg);
      position: absolute;
      top:46%;
      left: 4%;
  }

  .sf-arrows ul .sf-with-ul:after{
    margin-top: -5px;
    margin-right: -3px;
    border-color: transparent;
    border-left-color: #888;
  }

  .sf-arrows ul li > .sf-with-ul:focus:after,
  .sf-arrows ul li:hover > .sf-with-ul:after,
  .sf-arrows ul .sfHover > .sf-with-ul:after{
    border-left-color: #333;
  }
  .toggle-nav, a.closebtn{
    display: none;
  }
  .main-navigation ul ul ul {
      left: 100%;
      top:-2px;
  }
  .sf-arrows ul ul.sub-menu li a:hover:before{
      content: '';
      width: 0;
      height: 0;
      border-left: 5px solid transparent;
      border-right: 5px solid transparent;
      border-bottom: 5px solid #004b4c;
      transform: rotate(90deg);
      position: absolute;
      top:46%;
      left: 4%;
  }
  .sf-arrows ul ul .sf-with-ul:after{
    margin-top: -5px;
    margin-right: -3px;
    border-color: transparent;
    border-left-color: #888;
  }
}
@media screen and (max-width: 1200px) and (min-width: 1025px){
  .socialbox a i{
    width: 35px;
  }
  .team-icon a{
    padding: 10px 3px;
  }
  .social-icon a {
    padding: 9px;
  }
}
@media screen and  (min-device-width: 320px) and (max-device-width: 575px){
/*  #get_in_touch input[type=submit] {
    padding: 14px 29px;
  }*/
   #get_in_touch input[type=submit]{
    right: 37px;
  }
  .about-contents{
    margin: 0 auto !important;
    display: block;
    float: none;
    text-align: -webkit-center;
  }
  #slider .carousel-caption{
    text-align: center;
  }
  .testimonials-box ul.nav {
      margin: 0 auto !important;
      display: block;
  }
  #products-gallery{
    padding-bottom: 0px;
  }
  .vw_gallery_front img {
    height: 160px !important;
    margin-bottom: 15px !important;
    width: 150px!important;
  }
  #get_in_touch input[type=email] {
      width: -webkit-fill-available !important;
  }
  .mg-form {
      display: inline-block;
  }
  .col-div {
      margin: auto;
  }
 .card-head{
    font-size: 14px !important;
  }
  .card-para{
    font-size: 12px !important;
  }
  .products-collection-contents:hover .onsale {
    margin-top: -93%;
    position: absolute;
    margin-left: 190px;
  }
  #get_in_touch input[type=submit] {
      padding: 14px 30px!important;
  }
}
@media screen and (max-width: 1199px)  {
  .main-navigation li{
    margin: 0px 2px 0px 0px !important;
    padding: 5px 3px !important;
  }
  #slider img {
    width: 100%;
    height: 500px;
  }
  .card-head {
     font-size: 19px!important;
  }
  .about-data {
    width: 256px;
    height: 225px;
  }
  .phone-details a {
    font: 600 19px 'Poppins';
  }
  .nav li.nav-item {
    margin: 5px;
  }
  #slider a.theme_button{
    background-color: white!important;
  }
  #services .nav-pills .nav-link{
    width:142px!important;
  }
  .nav .nav-item p {
    font-size: 10px !important;
  }
  #our-team .box img{
    height:213px !important;
  }
  #our-team .box .meta-box {
    width: 218px;
    left: 1px;
  }
  .meta-box p {
    font-size: 13px !important;
  }
  #get_in_touch h3 {
    font-size: 32px;
  }
  .vw_gallery_front img {
    height: 300px !important;
    width:300px!important;
  }
  .col-div {
    margin-top: 0px;
}
}
@media screen and (max-width: 800px) and (max-width: 991px) {
  #slider .inner_carousel h3 {
    font-size: 63px;
    }
    .card-head {
      font-size: 12px!important;
  }
    .card-para{
      font-size:11px;
    }
    .btn-round-team {
      font-size: 12px !important;
  }
  #our_records h4.count, #our_records p{
    text-align:center;
  }
  .services-box h3.services_name a {
      text-align: center;
      display: block;
  }
  #our-team .box img {
    height: 241px !important;
  }
  #our-team .box .meta-box {
    width: 247px;
    left: 45px;
  }
  .products-collection-contents:hover .onsale {
    margin-top: -93%;
    position: absolute;
    margin-left: 196px;
  }
  .vw_gallery_front img {
    height: 200px !important;
    width: 200px!important;
  }
}
@media screen and (min-width: 480px) and (max-width: 500px) {
  .card-head {
    font-size: 16px!important;
  }
  .btn-round-team {
    font-size: 16px !important;
  }
  #slider .carousel-caption{
    text-align:center;
  }
  .about-contents {
    margin-bottom: 30px;
  }
  .about-data {
    margin: 0 auto !important;
    text-align: center;
    display: block;
  }
  .col-div {
    text-align: center;
    margin: 0 auto;
  }
  #our-team .box .meta-box {
    left: 108px;
  }
}
@media screen  and (max-width: 320px) and (min-width: 320px) {
/*  #get_in_touch input[type=submit] {
      padding: 14px 30px !important;
  }*/
  #get_in_touch input[type=submit]{
    right: 37px;
  }
}
@media screen and (min-width: 280px) and (max-width: 380px) {
  .vw_gallery_front img {
    height: 165px !important;
    width: 140px!important;
  }
  .col-div {
    text-align: center;
    margin: 0 auto;
  }
  #get_in_touch input[type=submit] {
    padding: 14px 17px;
  }
  #our-team .box .meta-box {
    left: 27px;
  }
    .card-head {
    font-size: 16px!important;
  }
  .btn-round-team {
    font-size: 16px !important;
  }
}
@media screen and (min-width: 1300px) and (max-width: 4000px) {
  .main-navigation ul ul a:hover{
      transition: 0.52;
  }
}
